Subject: acka-research-digest V2 #205
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest   Wednesday, December 17 1997   Volume 02 : Number 205

----------------------------------------------------------------------

Date: Wed, 17 Dec 1997 08:33:07 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2533

On Tue, 16 Dec 1997, Brian Raiter wrote:

> Proposal 2533
> Most Illogical
> The Gingham Wearer (Tom Walmsley)
> 
> Modify rule 340 such that at the end is added, preceded by the lowest
> integer Roman numeral not already in use:
> 
> "
> For the purposes of rule numbering 2000 is less than 1.
> "

Interesting.  This does not conflict with rule 1, nor does it override
rule one in the event of a change.  It all comes down to the "customary
interpretation" in the SC if this one gets passed.  If the SC rules on CI
being all meaning of the rule, then Rule 1 is truly immutable, and will
exist until the end of the universe.

Scary.

I urge all Ackans to support Proposal 2533.
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Wed, 17 Dec 1997 14:44:36 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: First draft of Corporation Rules

It's interesting, but I won't support any proposal to creae an
Organization like entity outside the organizatioal structure, either a
current one or a reformed one.

Niccolo Flychuck

On Tue, 16 Dec 1997, Towsner wrote:

> The first draft is (drum roll please):
> 
> Create a rule 1020 entitled Corporations, delimited by BIG
> BIG
> a) Corporations are named, unownable entities.  Corporations may own only
> tradeable items.
> b) A player may create a Corporation by announcing publicly that they
> intend to do so, and specifying an unused name for the Corporation.  If the
> player has A$150, then the Corporation is created with the specified name
> and a null charter.  Otherwise the Corporation is not created.  When a
> Corporation is created, the player who created it pays A$150 to the
> treasury.  100 shares in the Corporation are created and given to the
> player who created the Corporation.
> c) Corporations may only perform actions as specified in the rules.  There
> are two types of Corporate actions, privilaged and normal.  A Corporation,
> as an action may offer, accept, or refuse the transfer of any entity.  As
> an action it may give gift items to any entity capable of recieving them.
> As an action it may use any Corporate *** it owns.  As an action it may
> express approval for a suggestion or make suggestion to any Corporation it
> owns at least one share in.  As an action in may cast a Bonus Vote it owns
> on any proposal if it has not cast a Bonus Vote in the last three days.  As
> an action it may declare bankruptcy or change its charter.  All of these
> are normal actions except for offering or giving entities, changing its
> charter, and declaring bankruptcy, which are all privileged.
> d) Any time a Corporation gives or recieves agift item with a value in A$
> specified in the rules, it pays a tax to the treasury of 1% in A$ of the
> value of the transfer, rounded up.  As long as a Corporation has a negative
> amount of money, it may not perform any action which would require it to
> pay a tax.  Corporations pay a fee of A$1/per share for each share the give
> of recieve in a Corporation other than themself.  Each Corporation is taxed
> at the end of each cycle as if were a player.
> e) In order for a Corporation to perform an action, it must be suggested by
> a player as a public action.  Players support the action by publicly
> announcing their support, and specifying exactly what suggestion they're
> supporting.  A normal action occurs when players and Corporations owning
> more than half of the shares not owned by the Treasury or by itself support
> the action, a privilaged action when 80% support it.
> f) When a Corporation declares bankruptcy or is otherwise destroyed, its
> properties are distributed as specified in the charter.  Properties given
> away in accordance to the charter are not taxed.  Any properties not
> accounted for in the charter are given to the Treasury.  If the corporation
> has a null charter when it is destoryed, than all its properties are given
> to the treasury.
> g)Every Corporation has a charter.  The charter may only give properties
> away.  It may not perform any other action.
> BIG
> 
> Create a rule 1022 entitled Shares, delimited by BUSINESS
> BUSINESS
> Shares are nameless, gift entities which may only be created as specified
> in the rules.  Shares must be associated with exactly one Corporation.
> BUSINESS
> 
> Create a rule 1024 entitled Corporate [I'm stuck on this.  What should they
> be called?], delimited by AWORD
> AWORD
> Corporate **** are nameless, tradeable entities.  They may only be created
> as specified in the rules.
> Where the rules say that an Organization may buy a Power of a certain type,
> what is meant is that the Organization may, as an action, contribute an
> amount of currency to the Treasury in exchange for a new Power of the type
> specified, which is then created in that Organization's possession.
> AWORD
> 
> {{For each organization currently in existance which own a trade license, a
> Corporation will be created with the same name.  Everthing owned by the
> organization will be transferred to the Corporation.  The Corporation will
> recieve 100-x shares in itself, where x is the largest number smaller than
> 100 which is evenly divisible by the number of members of the organization.
> Each member of theorganization will recieve x divided by the number of
> members shares in the corporation.  The organization will then be
> destroyed.}}
> 
> {{[There are no current Corporate ****.  I'll propose Secret labs as a
> seperate proposal.]}}
> 
> A few questions.
> What do people think of Corporate taxes?  Keep them?  Raise the rate?
> Any suggestions for Corporate ****, along with a replacement for ****.
> Should Corporations be able to join organizations?
> And of course, will it work?
> 
> - --
> Omnium pro iure, ius proomnio
> 
> - -Henry Towsner
> 
> 	<[email-masked]>
> 
> 	"I think the true test of a genius is the ability to see the
> follies of one's own times.  The ability to change one's own times is the
> true test of a leader.  And the ability to do both is the truetest of a
> visionary who will never be elected."
> 	-Marilyn vos Savant
> 
> ------------------------------
> 
> End of acka-research-digest V2 #204
> ***********************************
> 

------------------------------

Date: Wed, 17 Dec 1997 08:00:20 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: First draft of Corporation Rules

On Wed, 17 Dec 1997, Uri Bruck wrote:

> 
> It's interesting, but I won't support any proposal to creae an
> Organization like entity outside the organizatioal structure, either a
> current one or a reformed one.

One quick obvious problem with leting corps own shares in corps is that if
corp A owns 51+% of corp b, which owns 51+% of corp a, neither can do
anything.  If you let corporation own shares in other corporations, even
at levels less than outright control, you will have this problem.  It
simply takes more corportations to get into a situation like this.

rufus

------------------------------

Date: Wed, 17 Dec 1997 19:38:26 -0000
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: First draft of Corporation Rules

> The first draft is (drum roll please):
> 
> Create a rule 1020 entitled Corporations, delimited by BIG
> BIG
> a) Corporations are named, unownable entities.  Corporations may own
only
> tradeable items.
> b) A player may create a Corporation by announcing publicly that they
> intend to do so, and specifying an unused name for the Corporation. 
If the
> player has A$150, then the Corporation is created with the specified
name
> and a null charter.  Otherwise the Corporation is not created.  When
a
> Corporation is created, the player who created it pays A$150 to the
> treasury.  100 shares in the Corporation are created and given to the
> player who created the Corporation.
> c) Corporations may only perform actions as specified in the rules. 
There
> are two types of Corporate actions, privilaged and normal.  A
Corporation,
> as an action may offer, accept, or refuse the transfer of any entity.
 As
> an action it may give gift items to any entity capable of recieving
them.
> As an action it may use any Corporate *** it owns.  As an action it
may
> express approval for a suggestion or make suggestion to any
Corporation it
> owns at least one share in.  As an action in may cast a Bonus Vote it
owns
> on any proposal if it has not cast a Bonus Vote in the last three
days.  As
> an action it may declare bankruptcy or change its charter.  All of
these
> are normal actions except for offering or giving entities, changing
its
> charter, and declaring bankruptcy, which are all privileged.
> d) Any time a Corporation gives or recieves a gift item with a value
in A$
> specified in the rules, it pays a tax to the treasury of 1% in A$ of
the
> value of the transfer, rounded up.  As long as a Corporation has a
negative
> amount of money, it may not perform any action which would require it
to
> pay a tax.  Corporations pay a fee of A$1/per share for each share
the give
> of recieve in a Corporation other than themself.  Each Corporation is
taxed
> at the end of each cycle as if were a player.
> e) In order for a Corporation to perform an action, it must be
suggested by
> a player as a public action.  Players support the action by publicly
> announcing their support, and specifying exactly what suggestion
they're
> supporting.  A normal action occurs when players and Corporations
owning
> more than half of the shares not owned by the Treasury or by itself
support
> the action, a privilaged action when 80% support it.
> f) When a Corporation declares bankruptcy or is otherwise destroyed,
its
> properties are distributed as specified in the charter.  Properties
given
> away in accordance to the charter are not taxed.  Any properties not
> accounted for in the charter are given to the Treasury.  If the
corporation
> has a null charter when it is destoryed, than all its properties are
given
> to the treasury.
> g) Every Corporation has a charter.  The charter may only give
properties
> away.  It may not perform any other action.
> BIG
> 
> Create a rule 1022 entitled Shares, delimited by BUSINESS
> BUSINESS
> Shares are nameless, gift entities which may only be created as
specified
> in the rules.  Shares must be associated with exactly one
Corporation.
> BUSINESS
> 
> Create a rule 1024 entitled Corporate [I'm stuck on this.  What
should they
> be called?], delimited by AWORD
> AWORD
> Corporate **** are nameless, tradeable entities.  They may only be
created
> as specified in the rules.
> Where the rules say that an Organization may buy a Power of a certain
type,
> what is meant is that the Organization may, as an action, contribute
an
> amount of currency to the Treasury in exchange for a new Power of the
type
> specified, which is then created in that Organization's possession.
> AWORD
> 
> {{For each organization currently in existance which own a trade
license, a
> Corporation will be created with the same name.  Everthing owned by
the
> organization will be transferred to the Corporation.  The Corporation
will
> recieve 100-x shares in itself, where x is the largest number smaller
than
> 100 which is evenly divisible by the number of members of the
organization.
> Each member of the organization will recieve x divided by the number
of
> members shares in the corporation.  The organization will then be
> destroyed.}}
> 
> {{[There are no current Corporate ****.  I'll propose Secret labs as
a
> seperate proposal.]}}
> 
> A few questions.
> What do people think of Corporate taxes?  Keep them?  Raise the rate?
> Any suggestions for Corporate ****, along with a replacement for
****.
> Should Corporations be able to join organizations?
> And of course, will it work?

As for your questions. 
Like them
Yes
No
Not for the moment
How about powers
NO
Probably not :-) While most of it sounds reasonable it doesn't sound
sufficiently different to orgs to warrant a separate set of rules.
Personally I don't mind either way but someone has already said how
they don't like it and I fear this would be the prevailing attitude. It
really wouldn't be any problem for me to write these proposals into
mine.

Now, as for the contents:

> Corporate **** are nameless, tradeable entities.  They may only be
created
> as specified in the rules.
> Where the rules say that an Organization may buy a Power of a certain
type,
> what is meant is that the Organization may, as an action, contribute
an
> amount of currency to the Treasury in exchange for a new Power of the
type
> specified, which is then created in that Organization's possession.

You don't mean this do you?

The two main problems in my mind are your failing to eliminate single
player orgs and your allowing corps to own shares. Someone pointed out
what would happen if corp A owns 51% of corp B and corp B owns 51% of
corp A.

The Gingham Wearer.

------------------------------

Date: Wed, 17 Dec 1997 16:32:39 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: First draft of Corporation Rules

>It's interesting, but I won't support any proposal to creae an
>Organization like entity outside the organizatioal structure, either a
>current one or a reformed one.
	It isn't organization like.  It works on a completely different
principle.  Organizations have members, and can control who is a member.  A
Corporation is more like a player whose control is distributed across its
owners.

- --
Omnium pro iure, ius pro omnio

- -Henry Towsner

	<[email-masked]>

	"I think the true test of a genius is the ability to see the
follies of one's own times.  The ability to change one's own times is the
true test of a leader.  And the ability to do both is the true test of a
visionary who will never be elected."
	-Marilyn vos Savant

------------------------------

Date: Wed, 17 Dec 1997 17:45:36 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: First draft of Corporation Rules

On Wed, 17 Dec 1997, Towsner wrote:

> >It's interesting, but I won't support any proposal to creae an
> >Organization like entity outside the organizatioal structure, either a
> >current one or a reformed one.
> 	It isn't organization like.  It works on a completely different
> principle.  Organizations have members, and can control who is a member.  A
> Corporation is more like a player whose control is distributed across its
> owners.

We actually have (had?) this for real players.  The Controling Interest
rule allowed players who owned more than half of all of someone's PFBonds
to force them to do things like vot ea certain way.  Its never been used.

                                 - Vynd

[email-masked]

------------------------------

Date: Wed, 17 Dec 1997 22:51:11 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: First draft of Corporation Rules

On Wed, 17 Dec 1997, John Frederic Mc Coy wrote:

> 
> 
> On Wed, 17 Dec 1997, Towsner wrote:
> 
> > >It's interesting, but I won't support any proposal to creae an
> > >Organization like entity outside the organizatioal structure, either a
> > >current one or a reformed one.
> > 	It isn't organization like.  It works on a completely different
> > principle.  Organizations have members, and can control who is a member.  A
> > Corporation is more like a player whose control is distributed across its
> > owners.
> 
> We actually have (had?) this for real players.  The Controling Interest
> rule allowed players who owned more than half of all of someone's PFBonds
> to force them to do things like vot ea certain way.  Its never been used.

Partially that's because a player has the choice of when to sell eir
PFBonds.  A corporation lacks that choice.  Perhaps if we had a mass
random distribution of PFBonds we would see that choice as people
horse-traded to get controlling interests.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Wed, 17 Dec 1997 17:54:41 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: First draft of Corporation Rules

>> We actually have (had?) this for real players.  The Controling Interest
>> rule allowed players who owned more than half of all of someone's PFBonds
>> to force them to do things like vot ea certain way.  Its never been used.
>
>Partially that's because a player has the choice of when to sell eir
>PFBonds.  A corporation lacks that choice.  Perhaps if we had a mass
>random distribution of PFBonds we would see that choice as people
>horse-traded to get controlling interests.
	Also, controlling interest only controls voting, not financial matters.

- --
Omnium pro iure, ius pro omnio

- -Henry Towsner

	<[email-masked]>

	"I think the true test of a genius is the ability to see the
follies of one's own times.  The ability to change one's own times is the
true test of a leader.  And the ability to do both is the true test of a
visionary who will never be elected."
	-Marilyn vos Savant

------------------------------

Date: Wed, 17 Dec 1997 17:59:42 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 2536

I am retracting proposal 2536.  Consider this an RFC.

I think that what I have proposed here will allow play to continue exactly
as it has up to this point, except that prospective actions will now be
prohibited (as opposed to something that no one ever tried).  I have been
thinking about it some more, however, and I have to admit I am nervous
about proposing a change to the rules that, if worded improperly, could
make it impossible for us to do anything at all.  So I was wondering what
everyone thought of this proposal, if it will work as intended and not
restrict our normal activities.  And no, Slakko, this is not because you
think it would cause the game of Grab A Donkey to end, I'll be responding
to that mail in a minute. :)

On Wed, 17 Dec 1997, Brian Raiter wrote:

> Proposal 2536
> No time travel
> Vynd (John McCoy)
> 
> Amend Rule 373 by adding the following text as a new paragraph between
> the existing first and second paragraphs:
> 
> One can only act in the present.  Attempts to declare actions that occur
> in the future or past, while not illegal, automatically fail unless they
> are explicitly permited by the Rules.  Note that it is permissible to
> attempt actions which effect the past and/or future [it is hard to think
> of any that don't], so long as the actions themselves take place in the
> present.  If it is unclear whether or not an action was attempted in the
> present or if the attempt was to act in the past or future, the action
> will be treated as having been attempted in the present.
> 
> {{[I debated making this a seperate Rule, but decided to include it in
> Rule 373 Public Actions.  Rule 373 cedes precedence to all other rules
> already, so if it is the case that there are rules which explicitly allow
> people to act in times other than the present, they will not be overriden.
> I can't think of any such Rules, mind you, but I don't want to
> accidentally make it illegal for us to vote or something.]}}
> 
> 

------------------------------

Date: Wed, 17 Dec 1997 23:07:19 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2536

On Wed, 17 Dec 1997, John Frederic Mc Coy wrote:

> 
> I am retracting proposal 2536.  Consider this an RFC.
> 
> I think that what I have proposed here will allow play to continue exactly
> as it has up to this point, except that prospective actions will now be
> prohibited (as opposed to something that no one ever tried).  I have been
> thinking about it some more, however, and I have to admit I am nervous
> about proposing a change to the rules that, if worded improperly, could
> make it impossible for us to do anything at all.  So I was wondering what
> everyone thought of this proposal, if it will work as intended and not
> restrict our normal activities.  And no, Slakko, this is not because you
> think it would cause the game of Grab A Donkey to end, I'll be responding
> to that mail in a minute. :)

The flaw is if an essential part of the game (don't ask me what) relies on
implicit prospective or retrospective actions.  In that case, this rule
bans it, the other rule doesn't get to overrule, so we're still stalled.
However, I currently can't see a part of the game which does this, so
AFAIK, this proposal is okay.  Don't take my word for it though, I have a
0/1 record in having my CFJ decisions upheld. :-)
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Wed, 17 Dec 1997 18:20:35 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: Proposal 2480 rejected

>Results of Proposal 2480
>
>> Proposal 2480 - Wed 10 Dec 1997 14:48:53
>> A little more sense...
>> else...if (Henry Towsner)
	Sorry about that.  I retracted this deep in my post "There's a
bug...".  Should have pointed it out more visibly, and will next time.

- --
Omnium pro iure, ius pro omnio

- -Henry Towsner

	<[email-masked]>

	"I think the true test of a genius is the ability to see the
follies of one's own times.  The ability to change one's own times is the
true test of a leader.  And the ability to do both is the true test of a
visionary who will never be elected."
	-Marilyn vos Savant

------------------------------

Date: Wed, 17 Dec 1997 23:41:51 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Proposal 2482 accepted

> Results of Proposal 2482
> 
> 16/20 votes: Quorum achieved
> 12/16 YES votes: Proposal accepted
> 
>     YES:
> Alfvaen             (MetaMorph)
> Niccolo Flychuck    (MetaMorph)
> Malenkai
> Slakko              (SPAM)
> Balsamic Dragon     (SPAM)
> /dev/joe            (Vulcan)
> else...if           (SPAM)
> Rex Mundi
> two-star            (MetaMorph)
> rufus
> ThinMan             (Vulcan)
> MetaMorph Unity Vote

> > Proposal 2482 - Wed 10 Dec 1997 15:06:09

> > Amend rule 1005, "Organization Action", to add the
> > following paragraph to the end of the rule.
> > 
> > "
> > A member of an Organization may proxy their approval
> > to that Organization.  A player whose approval is
> > proxied to an Organization may renounce their proxy
> > to that Organization.  Whenever an Organizational
> > Action is suggested by a member of that Organization,
> > all members of that Organization whose approval is proxied
> > automatically approve of the action at the time it is suggested.
> > "

I can't believe you all voted this in! Have you any idea how much
easier this makes org scams. One of the difficulties at the moment is
that you need to have all members of the org post to the list before
you can get it done. Now, just proxy your approval and it only takes
one message from one person to get everything done. Well, that's life!

The Gingham Wearer.

------------------------------

Date: Wed, 17 Dec 1997 15:59:23 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2482 accepted

> I can't believe you all voted this in! Have you any idea how much
> easier this makes org scams.

I think that's why they voted it in....

breadbox

------------------------------

Date: Thu, 18 Dec 1997 00:13:55 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Proposal 2482 accepted

> > I can't believe you all voted this in! Have you any idea how much
> > easier this makes org scams.
> 
> I think that's why they voted it in....

I don't doubt it. I'd expect that much from Vulcan...but you SPAM
people ought to be ashamed of yourself!

The Gingham Wearer.

------------------------------

Date: Wed, 17 Dec 1997 19:15:57 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 2482 accepted

> > > I can't believe you all voted this in! Have you any idea how much
> > > easier this makes org scams.
> >
> > I think that's why they voted it in....
> 
> I don't doubt it. I'd expect that much from Vulcan...but you SPAM
> people ought to be ashamed of yourself!

*sigh*

All this proposal does is have the potential to reduce the amount of 
inane e-mail we sift through, and the inane "i support this action"
for members of 1 player shell orgs.  It does not change the ease
or feasability of any scams.  If the org rules were bug free, then 
would this not be a Good Thing?  If the answer is yes, fix the org
rules, not this proposal.

Malenkai

------------------------------

Date: Wed, 17 Dec 1997 19:17:11 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: Proposal 2482 accepted

>I don't doubt it. I'd expect that much from Vulcan...but you SPAM
>people ought to be ashamed of yourself!
	I don't know about anyone else, but since I'm the only one who's
been doing this sort of thing lately, I can certainly approve.

- --
Omnium pro iure, ius pro omnio

- -Henry Towsner

	<[email-masked]>

	"I think the true test of a genius is the ability to see the
follies of one's own times.  The ability to change one's own times is the
true test of a leader.  And the ability to do both is the true test of a
visionary who will never be elected."
	-Marilyn vos Savant

------------------------------

Date: Wed, 17 Dec 1997 18:12:34 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2529

> Proposal 2529
> I'm Batman!
> Vynd (John McCoy)

I am declaring this proposal Harfy.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--The Boomtown Rats:I Don't Like Mondays
Current Book--Juanita Coulson:Outward Bound
Writing about music is like dancing about architecture.

------------------------------

Date: Wed, 17 Dec 1997 18:10:24 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2473 accepted

> > {{The nomic Agora is transfered to Robert Sevin, and the trinket Agora
> > is transfered to the treasury. The nomic Pumpkin Patch Nomic is
> > transfered to Red Barn, and the trinket Pumpkin Patch is transfered to
> > the Treasury. All other Internomic member nomics are initially owned by
> > the treasury.}}"

I believe that, by Rule 348, the CSRR has a duty regarding the existence
of two entities named Pumpkin Patch Nomic.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--The Boomtown Rats:I Don't Like Mondays
Current Book--Juanita Coulson:Outward Bound
It is far better to blow out one candle than to curse the light.

------------------------------

Date: Wed, 17 Dec 1997 20:35:53 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 2473 accepted

> I believe that, by Rule 348, the CSRR has a duty regarding the existence
> of two entities named Pumpkin Patch Nomic.

Actually, the nomics are nameless entities.  Check the entity
rules -- I believe all entites are nameless unless explicitly
specified otherwise in the rules.

Malenkai

------------------------------

Date: Wed, 17 Dec 1997 21:58:28 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 2473 accepted

On Wed, 17 Dec 1997, Malenkai wrote:

> > I believe that, by Rule 348, the CSRR has a duty regarding the existence
> > of two entities named Pumpkin Patch Nomic.
> 
> Actually, the nomics are nameless entities.  Check the entity
> rules -- I believe all entites are nameless unless explicitly
> specified otherwise in the rules.
> 
> Malenkai
> 

As usual, Malenkai appears to be correct.  Thanks for reminding me about
that duty however.  This does bring up some interesting questions as to
whether or not Red Barn and Robert Sevin actually have the nomics that the
proposal says they received, as well as other minor things like "how do we
tell them apart."  Perhaps an amendment would be in order?

                                - Vynd

[email-masked]

------------------------------

End of acka-research-digest V2 #205
***********************************